<?php
/**
 * SurvForm Page Templates
 *
 * @package SurvForm
 * @since   1.0.0
 */

defined( 'ABSPATH' ) || exit;

if( ! class_exists( 'Surv_Page_Templates' ) ) {

	class Surv_Page_Templates extends Surv_Plugin_Page_Templates_Loader {
		/**
		 * Page Template List
		 * @since 1.0.0
		 */
		public $page_templates = array(
			'surv-form-page-template' => 'SurvForm Template'
		);

		/**
		 * Page Template Folder Path
		 * @since 1.0.0
		 */
		public $page_template_dir = SURV_ABSPATH . 'templates/';

		/**
		 * Page Template Folder Path in Theme Folder
		 * @since 1.0.0
		 */
		public $page_template_theme_dir = 'survform/';
	}

}